package com.unis.sxzcl.util;

import android.content.Context;

import com.nanchen.compresshelper.CompressHelper;

/**
 * 包名: com.bskapp.bskapp.util
 * 类名: MyCompressHelper
 * 作用描述:
 * 创建人: mQ
 * 创建时间: 2020/8/28 16:16
 * 更新人:
 * 更新时间: 2020/8/28 16:16
 * 更新说明:
 * 版本号: 1.0
 */
public class MyCompressHelper {

    public static CompressHelper get(Context context) {
        return new CompressHelper.Builder(context)
                .setMaxHeight(1920.0f)//最大高度
                .setMaxWidth(1920.0f)//最大宽度
                .setQuality(80)//质量
                .build();
    }
}
